/*--------------------------------------------------------------
>>> Style Overrides
--------------------------------------------------------------*/

.cta-register-now {
  margin-left: 30px;
}

.gotham,
.learn-more-share,
.small-copy,
p:not(.gotham-semi) {
  line-height: 1.75em !important;
}
.hideSessions {
  display: none !important;
}
.priceInfo,
.special {
  display: none;
}
.agenda-sponsor-object {
  max-width: 160px !important;
  max-height: 160px !important;
  background-color: #fff !important;
  padding: 10px;
}
.val-comment,
.val-email,
.val-general,
.val-phone,
.val-select,
.val-vercode,
.val-desc,
.val-objective {
  border: 1px solid;
}
.margin-ten {
  margin: 10px !important;
}
.help-block {
  color: #b22222 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: proxima-nova, Arial, sans-serif !important;
}
.small-copy {
  font-size: 16px !important;
  margin-bottom: 20px;
}
.gotham,
.large,
p:not(.gotham-semi) {
  font-size: 19px;
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.back p {
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.learn-more-share {
  font-size: 19px;
}
.agenda-item-details p,
.gotham-small {
  font-size: 16px !important;
  line-height: 1.4em !important;
}
li {
  font-size: 19px;
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-style: normal !important;
  font-weight: 400 !important;
}
.agenda-item li {
  font-size: 0.9em !important;
}
.flip-large li {
  font-size: 16px !important;
  line-height: 1.25em !important;
}
.agenda-item-filters p {
  font-size: 14px !important;
  line-height: 1.4em !important;
}
.break-title {
  font-size: 20px !important;
  font-weight: 500 !important;
}
body.page-id-2718 .media-body a,
body.page-id-721 .media-body a,
body.page-id-731 .media-body a,
body.page-id-839 .media-body a,
body.page-id-863 .media-body a,
body.page-id-895 .media-body a {
  color: #fff;
}
.spkrPageBioBox {
  background: #41add6;
  color: #fff;
  padding: 20px;
  margin-top: 20px;
  clear: both;
}
.spkrPageBioBox p {
  font-weight: 300;
  letter-spacing: 0.05em;
  padding-right: 30px;
}
.spkrPageBioBox h4 {
  font-size: 18px;
}
.agenda-image-object {
  min-width: 60px !important;
  max-width: none !important;
  display: block !important;
  width: 80px !important;
  height: 80px !important;
}
.center-container {
  position: relative;
}
.absolute-center {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.absolute-center.is-right {
  left: auto;
  right: 20px;
  text-align: right;
}
.absolute-center.is-left {
  right: auto;
  left: 20px;
  text-align: left;
}
.absolute-center.is-responsive {
  width: 60%;
  height: 60%;
  min-width: 200px;
  max-width: 400px;
  padding: 40px;
}
.media-body p,
small {
  margin: 0;
  padding: 0;
}
.absolute-center.is-overflow {
  overflow: auto;
}
.absolute-center.is-resizable {
  min-width: 20%;
  max-width: 80%;
  min-height: 20%;
  max-height: 80%;
  resize: both;
  overflow: auto;
}
.absolute-center.is-image {
  height: auto;
}
.absolute-center.is-image img {
  width: 100%;
  height: auto;
}
.exhibitor-holder {
  background-color: #efefef;
}
.exhibitor-thumb-holder {
  height: 100px;
}
.exhibitor-booth {
  text-align: center;
}
.is-expanded {
  width: 100%;
}
.challenge:hover .panel {
  cursor: hand;
}
#side-nav .btn-primary {
  background-color: #4b4848;
  border: none;
}
#side-nav .btn-danger {
  background-color: #ee2e24;
  border: none;
}
@media only screen and (min-width: 992px) {
  #share-right {
    text-align: right;
  }
}
.btn-header {
  color: #fff;
  background-color: #f1764b;
  border-color: transparent;
}
.btn-header.focus,
.btn-header:focus,
.btn-header:hover {
  color: #fff;
  background-color: #1c57a4;
  border-color: transparent;
}
.btn-header.active,
.btn-header:active,
.open > .btn-header.dropdown-toggle {
  color: #333;
  background-color: #e6e6e6;
  border-color: transparent;
  background-image: none;
}
.btn-header.active.focus,
.btn-header.active:focus,
.btn-header.active:hover,
.btn-header:active.focus,
.btn-header:active:focus,
.btn-header:active:hover,
.open > .btn-header.dropdown-toggle.focus,
.open > .btn-header.dropdown-toggle:focus,
.open > .btn-header.dropdown-toggle:hover {
  color: #333;
  background-color: #d4d4d4;
  border-color: transparent;
}
.btn-header.disabled,
.btn-header.disabled.active,
.btn-header.disabled.focus,
.btn-header.disabled:active,
.btn-header.disabled:focus,
.btn-header.disabled:hover,
.btn-header[disabled],
.btn-header[disabled].active,
.btn-header[disabled].focus,
.btn-header[disabled]:active,
.btn-header[disabled]:focus,
.btn-header[disabled]:hover,
fieldset[disabled] .btn-header,
fieldset[disabled] .btn-header.active,
fieldset[disabled] .btn-header.focus,
fieldset[disabled] .btn-header:active,
fieldset[disabled] .btn-header:focus,
fieldset[disabled] .btn-header:hover {
  background-color: #fff;
  border-color: transparent;
}
.btn-header .badge {
  color: #fff;
  background-color: #333;
}
.comments-link {
  display: none;
}
.red-notice {
  background-color: red;
  color: #fff;
}
.red-notice p {
  margin-bottom: 0;
}
small {
  font-size: 16px;
}
table.aag td,
table.aag td .col-md-4 {
  vertical-align: top !important;
}
img.alignright {
  float: right !important;
  margin: 0 0 1em 1em !important;
}
img.alignleft {
  float: left !important;
  margin: 0 1em 1em 0 !important;
}
.aligncenter,
img.aligncenter {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.alignright {
  float: right !important;
}
.alignleft {
  float: left !important;
}
.sm-pad {
  padding-top: 40px;
}
.sm-padb {
  padding-bottom: 40px;
}
@media (max-width: 1024px) {
  .cta {
    height: 104px;
    overflow: hidden;
  }
}
@media (max-width: 736px) {
  .header-button {
    padding-left: 10px;
    padding-right: 10px;
  }
  .sm-pad {
    padding-top: 12px;
  }
  .sm-padb {
    padding-bottom: 12px;
  }
}
.red {
  color: #ff0000;
}

#home-heading {
  margin-top: 0px !important;
}
.icon-search {
  background-image: url("/_images/icons/search.png") !important;
  width: 24px;
  height: 24px;
  display: block;
}
.searchbox:hover {
  background-color: #1c57a4;
}
.searchbox {
  padding: 20px 10px 10px 10px;
  margin-left: -620px;
}
.header-search {
  width: 100px;
}
.header-input {
  width: 750px;
  border: 1px solid #0099ff;
}

/* Custom styles for East header redesign */
.header-new {
  background-image: url("/wp-content/themes/ml-events/assets/img/east-header.jpg");
  margin-bottom: 0;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 0;
}

.bottom-bar-east {
  background-color: rgba(28, 87, 164, 0.25);
  margin-bottom: 0;
  padding: 0px 0 0px 0;
  margin-top: 0px;
}

/* West headers */
.west-bg {
  margin-bottom: 0;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 0;
}
.hdr-west-exhib {
  background-image: url("/wp-content/themes/ml-events/assets/img/smx_site_hdr_a2.jpg");
  background-position: 50% 60%;
}
.hdr-west-agenda {
  background-image: url("/wp-content/themes/ml-events/assets/img/west17_hdr-agenda.jpg");
  background-position: 50% 40%;
}
.hdr-west-rates {
  background-image: url("/wp-content/themes/ml-events/assets/img/west17_hdr-rates.jpg");
  background-position: 50% 40%;
}
.hdr-west-venue {
  background-image: url("/wp-content/themes/ml-events/assets/img/west17_hdr-venue.jpg");
  background-position: 50% 65%;
}
.hdr-west-spkrs {
  background-image: url("/wp-content/themes/ml-events/assets/img/west17_hdr-spkrs.jpg");
  background-position: 50% 40%;
}
.hdr-west-network {
  background-image: url("/wp-content/themes/ml-events/assets/img/west17_hdr-inperson.jpg");
  background-position: 50% 10%;
}
.hdr-west-main {
  /*background-image: url('/wp-content/themes/ml-events/assets/img/smx_site_hdr_101917.jpg');*/
  /*background-image: url('/wp-content/themes/ml-events/assets/img/tmm_west_2019_masthead.jpg');*/
  background-image: url("/wp-content/themes/ml-events/assets/img/west2020-masthead.jpg");
  background-position: 50% 10%;
}
.hdr-next-main {
  /* background-image: url("/wp-content/themes/ml-events/assets/img/SMXN2020-mast-v3.png"); */
  background-image: url("/wp-content/themes/ml-events/assets/img/SMX2020-mast-2200x400-v2.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-vf-main {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXV2020-mast-2200x400-new.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-vf-child {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXV2020-mast-2200x200-internal-new.png");
  background-position: center bottom;
  min-height: 200px;
}
.vf-bg {
  margin-bottom: 0;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 0;
}
.next-bg {
  margin-bottom: 0;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 0;
}
.hdr-report-main {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXR2021-mast-2200x400-main-OD.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-report-child {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXR2021-mast-2200x160-internal-OD.jpg");
  /* background-position: center bottom; */
  background-position: center 75%;
  min-height: 160px;
}
.hdr-smx-main {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMX2020-mast-2200x400-v2.png");
  background-position: 50% 10%;
  min-height: 380px;
}
.hdr-smx-adv {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXA2021-mast-2200x400-main-OD.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-adv-child {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXA2021-mast-2200x149-internal-OD.png");
  background-position: center bottom;
  min-height: 149px;
}
.hdr-smx-build {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXBuild-2021-mast-2200x400.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-build-child {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXBuild2021-mast-2200x149.png");
  background-position: center bottom;
  min-height: 149px;
}
.hdr-build-child .slick-slider {
  margin-bottom: 4px !important;
}
.hdr-build-child .header-sponsor-slider {
  margin-top: 0 !important;
}
.hdr-smx-convert {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXConvert2021-main-mast-2200x400-OD.jpg");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-smx-create {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXC2021-mast-2200x400-on-demand.png");
  background-position: 50% 10%;
  min-height: 375px;
}
.hdr-smx-next {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXN2021-mast-OD-2200x400.png");
  background-position: 50% 10%;
  min-height: 380px;
}
.hdr-next-child {
  background-image: url("/wp-content/themes/ml-events/assets/img/SMXN2021-mast-OD-2200x149.png");
  background-position: center bottom;
  /* background-position: center 75%; */
  min-height: 149px;
}
.hdr-next-child .slick-slider {
  margin-bottom: 4px !important;
}
.hdr-next-child .header-sponsor-slider {
  margin-top: 10px !important;
}
.bottom-bar-west {
  background-color: rgba(28, 87, 164, 0.25);
  margin-bottom: 0;
  padding: 0px 0 0px 0;
  margin-top: 0px;
}
.hdr-program {
  font-size: 13px !important;
  padding: 15px 0px 0px 10px;
}

/* Advanced headers */
.hdr-bg {
  margin-bottom: 0;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 0;
}
.hdr-adv-exhib {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-exhibitors_hdr_b.jpg");
  background-position: 50% -15%;
}
.hdr-adv-agenda {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-agenda_hdr.jpg");
  background-position: 50% -15%;
}
.hdr-adv-rates {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-rates_hdr.jpg");
  background-position: 50% 5%;
}
.hdr-adv-venue {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-venue_hdr.jpg");
  background-position: 50% -10%;
}
.hdr-adv-spkrs {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-speakers_hdr.jpg");
  background-position: 50% 20px;
}
.hdr-adv-network {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-networking_hdr.jpg");
  background-position: 50% -10%;
}
.hdr-adv-workshop {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-workshops_hdr.jpg");
  background-position: 50% -20%;
}
.hdr-adv-testimonials {
  background-image: url("/wp-content/themes/ml-events/assets/img/adv17-testimonials_hdr.jpg");
  background-position: 50% 5%;
}
.hdr-adv-main {
  background-image: url("/wp-content/themes/ml-events/assets/img/smxadv2020_site_hdr.jpg");
  background-position: 50% 20px;
}

/* East headers */
.hdr-east-exhib {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_hdr_exhibitors.jpg");
  background-position: 50% 70%;
}
.hdr-east-agenda {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_agenda_hdr.jpg");
  background-position: 50% 5%;
}
.hdr-east-rates {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_hdr_rates.jpg");
  background-position: 50% 5%;
}
.hdr-east-venue {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_hdr_venue.jpg");
  background-position: 50% -10%;
}
.hdr-east-network {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_hdr_in-person.jpg");
  background-position: 50% 10%;
}
.hdr-east-workshop {
  background-image: url("/wp-content/themes/ml-events/assets/img/east17_hdr_workshops.jpg");
  background-position: 50% -20%;
}
.hdr-east-homepage {
  background-image: url(/wp-content/themes/ml-events/assets/img/smxeast19_site_hdr.jpg);
  background-position: 50% 15%;
}

.time {
  width: 6% !important;
}
p.aag {
  font-size: 14px !important;
}
.col1-6,
.col2-6,
.col3-6,
.col4-6,
.col5-6,
.col6-6,
.col7-6 {
  width: 8%;
}
.col1-2,
.col2-2 {
  width: 46.9%;
}
.col1-5,
.col2-5,
.col3-5,
.col4-5,
.col5-5 {
  width: 18%;
}
.col1-4,
.col2-4,
.col3-4,
.col4-4 {
  width: 22.5%;
}
.col1-3,
.col2-3,
.col3-3 {
  width: 30%;
}
.bg-lg {
  background-color: #e6e6e6;
}

/* START Custom styles rates page redesign */
.bg-aa,
.bg-aaw,
.bg-workshops,
.bg-bootcamp,
.bg-expopass,
.bg-teamrates {
  color: #ffffff;
  padding-top: 20px;
}
.bg-aa {
  background-color: #1e57a8;
}
.bg-aaw {
  background-color: #3fafd7;
}
.bg-workshops {
  background-color: #00ab4f;
}
.bg-bootcamp {
  background-color: #f5764b;
}
.bg-expopass {
  background-color: #939498;
}
.bg-teamrates {
  background-color: #6c6d71;
}

.aa-promo,
.aaw-promo,
.workshops-promo,
.bootcamp-promo,
.expopass-promo,
.teamrates-promo {
  line-height: 14px;
}
.aa-promo {
  background-color: #4273b6;
}
.aaw-promo {
  background-color: #77c7e2;
}
.workshops-promo {
  background-color: #27b869;
}
.bootcamp-promo {
  background-color: #f4906c;
}
.expopass-promo {
  background-color: #a7a8ac;
}
.teamrates-promo {
  background-color: #868789;
}
.pass-info-dropdown,
.pass-info-dropdown-adv {
  background-color: #e6e7e9;
}

.pass-opt-price {
  border: 2px solid #fff;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  margin: 0 auto;
  padding-top: 20px;
}

.pass-opt-price-img {
  border: 2px solid #fff;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  margin: 0 auto;
  padding-top: 18px;
  padding-left: 17px;
}

.pass-info-dropdown li,
.pass-info-dropdown-adv li {
  font-size: 14px;
  margin: 10px;
}

.btn-rates-reg {
  position: absolute;
  width: 90%;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.pop1 {
  padding: 3px 3px 3px 3px;
}
div.aa-promo small,
div.aaw-promo small,
div.workshops-promo small,
div.bootcamp-promo small,
div.expopass-promo small,
div.teamrates-promo small {
  font-size: 13px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
  #aa-container2,
  #aaw-container2,
  #workshops-container2,
  #bootcamp-container2,
  #expopass-container2,
  #teamrates-container2 {
    float: left;
    width: 100%;
    background: #e6e7e9;
    overflow: hidden;
    position: relative;
  }
  #aa-container1,
  #aaw-container1,
  #workshops-container1,
  #bootcamp-container1,
  #expopass-container1,
  #teamrates-container1 {
    float: left;
    width: 100%;
    position: relative;
  }
  #aa-container1 {
    background: #1e57a8;
  }
  #aaw-container1 {
    background: #3fafd7;
  }
  #workshops-container1 {
    background: #00ab4f;
  }
  #bootcamp-container1 {
    background: #f5764b;
  }
  #expopass-container1 {
    background: #939498;
  }
  #teamrates-container1 {
    background: #6c6d71;
  }

  .pass-info-dropdown,
  .pass-info-dropdown-adv {
    min-height: 200px;
  }
}

@media (min-width: 992px) {
  .bg-aa,
  .bg-aaw,
  .bg-workshops,
  .bg-bootcamp,
  .bg-expopass {
    min-height: 220px;
  }
  .bg-teamrates {
    min-height: 151px;
  }
  .aa-promo,
  .aaw-promo,
  .workshops-promo,
  .bootcamp-promo,
  .expopass-promo,
  .teamrates-promo {
    position: absolute;
    bottom: 10px;
  }
  .pass-info-dropdown {
    min-height: 520px;
    position: relative;
  }
  .pass-info-dropdown-adv {
    min-height: 450px;
    position: relative;
  }
  .tr-pass-info-dropdown {
    min-height: 151px;
    background-color: #e6e7e9;
  }
  .pass-info-dropdown li,
  .pass-info-dropdown-adv li {
    text-align: center;
  }
  .btn-rates-reg-adv {
    position: absolute;
    width: 60%;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .po-link {
    position: absolute;
    top: 400px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .po-link-adv {
    position: absolute;
    top: 320px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media (min-width: 1199px) {
  .pass-info-dropdown {
    min-height: 450px;
  }
  .pass-info-dropdown-adv {
    min-height: 375px;
  }
  .po-link {
    top: 330px;
  }
  .po-link-adv {
    top: 250px;
  }
}
/* END Custom styles rates page redesign */

@media (max-width: 991px) {
  .header-new,
  .hdr-adv-exhib,
  .hdr-adv-agenda,
  .hdr-adv-rates,
  .hdr-adv-venue,
  .hdr-adv-spkrs,
  .hdr-adv-network,
  .hdr-adv-workshop,
  .hdr-adv-testimonials,
  .hdr-adv-main,
  .hdr-west-exhib,
  .hdr-west-agenda,
  .hdr-west-rates,
  .hdr-west-venue,
  .hdr-west-spkrs,
  .hdr-west-network,
  .hdr-west-workshop,
  .hdr-west-testimonials,
  .hdr-west-main,
  .hdr-east-exhib,
  .hdr-east-agenda,
  .hdr-east-rates,
  .hdr-east-venue,
  .hdr-east-network,
  .hdr-east-workshop,
  .hdr-east-homepage,
  .hdr-smx-adv,
  .hdr-adv-child,
  .hdr-smx-build,
  .hdr-smx-convert,
  .hdr-smx-create,
  .hdr-smx-next,
  .hdr-next-main,
  .hdr-report-main,
  .hdr-convert-main,
  .hdr-create-main,
  .hdr-code-main,
  .hdr-vf-main,
  .hdr-vf-child,
  .hdr-report-child,
  .hdr-next-child,
  .hdr-build-child,
  .hdr-smx-main {
    background-image: url("/wp-content/themes/ml-events/assets/img/1x1.png");
    background-color: #3fafd7;
    min-height: 25px !important;
  }
}

.header-button {
  white-space: normal;
}

/* new child masthead and nav */

@media (min-width: 300px) and (max-width: 414px) {
  .header-logo-child {
    width: 75%;
  }
}

.bg-child {
  background-color: #939598;
}

.jumbotron-main-container {
  max-height: 130px;
}

.header-logo-child {
  max-width: 55%;
}

ul.child-nav a,
ul.child-nav a:link,
ul.child-nav a:visited {
  color: #ffffff;
}
ul.child-nav a:hover {
  color: #41ADD6;
  /* color: #225aa6; */
  background-color: unset;
}

/*--- nav bar ----*/

.navbar-default-child {
  background: transparent;
  border: none !important;
}

.nav-colored {
  background-color: #225aa6;
}
.nav-transparent {
  background-color: transparent;
}

.btn-register {
  background-color: #225aa6;
  color: #ffffff;
}

.btn-register-home {
  background-color: #00a850;
  color: #fff;
}

.btn-nav {
  padding-top: 7px !important;
  padding-right: 10px !important;
  padding-left: 10px !important;
  padding-bottom: 0px !important;
}
.navbar ul li {
  font-size: 16px !important;
}
.keynote-sticky-logo h3 {font-weight:500}

.keynote-sticky-logo {
  top: 50px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 999;
}
/*-- misc. --*/

dl.list-no-title dt {
  display: none !important;
}

.no-padding-left {
  padding-left: 0px;
}

.anchor {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}

.faq-anchor {
  position: absolute;
  top: -100px;
}

.img-responsive-noblock {
  max-width: 100%;
  height: auto;
}

.sm-h1 {
  font-size: 34px;
}

@media (min-width: 768px) {
  .header-logo-west {
    max-width: 70%;
  }
}

@media (min-width: 768px) and (max-width: 900px) {
  .slider-container div {
    text-align: center;
  }

  .tablet-view-masthead-center {
    width: 100%;
  }

  .bottom-bar-west {
    text-align: center;
  }
}

@media (min-width: 300px) and (max-width: 900px) {
  .footer-bump {
    height: 50px;
  }

  .btn-workshop {
    white-space: unset;
  }

  .mobile-center {
    text-align: center;
  }

  .sm-h1 {
    font-size: 25px;
  }

  .agenda-title {
    font-size: 25px;
  }

  h1 {
    font-size: 25px;
  }

  h2 {
    font-size: 23px;
  }

  h3 {
    font-size: 21px;
  }

  h4 {
    font-size: 19px;
  }
}

@media (min-width: 300px) and (max-width: 480px) {
  .navbar-collapse {
    background-color: #1c57a4;
    border-color: #174888;
  }
}

@media (min-width: 901px) {
  .footer-bump {
    display: none;
  }
}

@media (min-width: 300px) and (max-width: 414px) {
  .workshop-buttons {
    text-align: center;
  }

  .workshop-buttons a {
    width: 75%;
  }

  .cta-register-now {
    margin-left: 0px !important;
    margin-top: 10px;
  }
}

@media (min-width: 415px) and (max-width: 900px) {
  .workshop-buttons {
    text-align: center;
  }

  .workshop-buttons a {
    width: 25%;
  }
}

@media (min-width: 300px) and (max-width: 900px) {
  .workshop-border-top {
    border-top: 1px solid #e8e8e8;
  }

  .workshop-border-bottom {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
  }
}

@media (min-width: 901px) {
  .workshop-border-top {
    border-top: 1px solid gray;
  }

  .workshop-border-bottom {
    border-bottom: 1px solid gray;
  }
}

@media (min-width: 300px) and (max-width: 414px) {
  .btn-expo-pass {
    width: 100%;
  }
}

@media (min-width: 415px) and (max-width: 900px) {
  .btn-expo-pass {
    width: 50%;
  }
}

@media (min-width: 300px) and (max-width: 414px) {
  .btn-rates {
    width: 100%;
  }
}

@media (min-width: 415px) and (max-width: 900px) {
  .btn-rates {
    width: 50%;
  }
}

@media (min-width: 300px) and (max-width: 414px) {
  .btn-faq {
    width: 100%;
  }

  .no-float-container {
    margin-top: 25px !important;
  }
  .keynote {
    height: auto !important;
    margin-top:0px!important;
  }

  .nav-mini-logo-mobile-container {
    margin-top: 15px;
  }
  .nav-mini-logo-mobile {
    margin-left: 20px;
  }
  .mobile-logo-height {
    height: 40px;
  }
  .xs-event-info {
    margin-left: 20px;
    color: white;
    font-size: 13px;
    padding-bottom: 10px;
  }
  .vf-bg {
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 0;
  }
  .next-bg {
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-top: 75px;
    padding-bottom: 0;
  }
  .keynote-sticky {
    top: 100px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
  }
  .keynote-sticky-logo {
    top: 100px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
  }
}

@media (min-width: 415px) and (max-width: 900px) {
  .nav-mini-logo-mobile-container {
    margin-top: 15px;
  }
  .nav-mini-logo-mobile {
    margin-left: 20px;
  }
  .mobile-logo-height {
    height: 40px;
  }
  .xs-event-info {
    margin-left: 20px;
    color: white;
    font-size: 13px;
    padding-bottom: 10px;
  }
  .vf-bg {
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-top: 60px;
    padding-bottom: 0;
  }
  .next-bg {
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-top: 60px;
    padding-bottom: 0;
  }
  .keynote-sticky {
    top: 105px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
  }

  .btn-faq {
    width: 50%;
  }

  .no-float-container {
    float: unset !important;
    margin-top: 40px !important;
  }

  .tab-logo {
    width: 40%;
  }

  p.masthead-message {
    line-height: 22px !important;
  }

  div.header-sponsor-slider {
    display: none;
  }
}

@media (min-width: 900px) {
  .masthead-message-container {
    height: 140px !important;
  }

  .masthead-message {
    padding-top: 40px;
  }

  .hdr-west-child {
    background-image: url("/wp-content/themes/ml-events/assets/img/smx-child-header.jpg");
    background-position: 40% 40%;
    height: 250px;
  }
}

.no-marg {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}

.inactive-masthead-button {
  display: inline-block;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  background-image: none;
  border: 1px solid transparent;
  color: #fff;
  background-color: #f1764b;
  border-color: #ef6433;
}

.level {
  color: #41add6 !important;
}

#home-heading {
  background: url(/_images/header/mlevents-gbl-hdr.jpg) center center no-repeat
    #1b1464 !important;
}

.levelDivider {
  display: block;
  background-color: #00a850;
  width: 100%;
  color: #fff;
  font-weight: 700;
}
.beginnerDivider {
  display: block;
  background-color: #00a850;
  width: 100%;
  color: #fff;
  font-weight: 700;
}
.intermediateDivider {
  display: block;
  background-color: #41add6;
  width: 100%;
  color: #fff;
  font-weight: 700;
}
.advancedDivider {
  display: block;
  background-color: #000;
  width: 100%;
  color: #fff;
  font-weight: 700;
}

.agenda-item-details {
  display: block;
  background: #41add6;
  color: white;
  padding: 20px;
  margin-top: 20px;
  clear: both;
}

.smx-west-child-header-sponsor-slider {
  /*margin-top: unset;*/
  margin-top: -20px;
}

.smx-west-child-header-sponsor-slider .slide-container {
  width: 140px;
  height: 140px;
}
.vf-child-header-sponsor-slider .slide-container {
  width: 140px;
  height: 140px;
}

.smx-west-child-header-sponsor-slider img {
  width: 50%;
}
.vf-child-header-sponsor-slider img {
  width: 50%;
}

.aag-workshop-item {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  vertical-align: middle;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.aag-workshop-last-item {
  border-top: 1px solid #ddd;
  vertical-align: middle;
  padding-top: 39px;
  padding-bottom: 39px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.aag-workshop-item-2-lines {
  padding-top: 61px;
  padding-bottom: 61px;
}

.aag-workshop-item-3-lines {
  padding-top: 50px;
  padding-bottom: 50px;
}

.aag-workshop-item-4-lines {
  padding-top: 39px;
  padding-bottom: 39px;
}

.aag-workshop-item-5-lines {
  padding-top: 28px;
  padding-bottom: 28px;
}

.aag-workshop-item-6-lines {
  padding-top: 17px;
  padding-bottom: 17px;
}

@media (max-width: 768px) {
  .aag-workshop-last-item {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
  .aag-workshop-item-2-lines {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
  .aag-workshop-item-3-lines {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
  .aag-workshop-item-4-lines {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
  .aag-workshop-item-5-lines {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
  .aag-workshop-item-6-lines {
    padding-top: 20px;
    padding-bottom: 20px;
    border-right: 0px solid #ddd;
  }
}

#gated-docs {
  border: 1px solid black;
  box-shadow: 5px 5px 8px #aaaaaa;
}

.nav-colored ul.child-nav a:hover {
  color: #41add6;
}

/*@media (min-width: 415px) and (max-width: 768px) {

	.container {
    	width: 650px !important;
	}

}*/

@media (min-width: 769px) and (max-width: 1024px) {
  .container {
    width: 780px !important;
  }

  #navbar {
    width: 880px !important;
    margin-left: -100px !important;
  }

  .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
  }

  .header-west-child
    .jumbotron-main-container
    .slider-container
    .header-sponsor-slider
    .slider {
    width: 150px;
  }

  .slider-container {
    width: 880px;
  }
}

@media (min-width: 415px) and (max-width: 600px) {
  .container {
    width: 414px !important;
  }
}

@media (min-width: 601px) and (max-width: 680px) {
  .container {
    width: 600px !important;
  }
}

@media (min-width: 680px) and (max-width: 720px) {
  .container {
    width: 680px !important;
  }
}

@media (min-width: 721px) and (max-width: 768px) {
  .container {
    width: 720px !important;
  }
}

.fixedsticky-dummy {
  height: 100px !important;
}

.child-nav {
  font-size: 14px;
}

/* TMM form styles */

.tmm-sign-up {
  background-color: #00a850;
  font-family: "Gotham SSm A", "Gotham SSm B" !important;
  font-weight: bold;
  color: white;
  border: none;
  width: 100%;
  height: 44px !important;
}
.tmm-sign-up:hover {
  background-color: #25784d;
}
.tmm-box {
  height: 163px !important;
}

@media (max-width: 1199px) {
  .tmm-img {
    height: 135px;
  }
  .tmm-img-hdr {
    height: 127px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .tmm-box {
    height: 175px !important;
  }
}

@media (min-width: 1023px) and (max-width: 1024px) {
  .tmm-header-box-mini {
    height: 200px;
    width: 170px;
  }

  .tmm-header-box-mini-text {
    padding: 5px;
  }

  .tmm-1024-blue-box-width {
    width: 700px;
  }
}

@media (min-width: 768px) {
  .tmm-header-box {
    height: 140px;
    overflow: hidden;
  }
}

/* Extra padding needed for West Full Agenda  */
.agenda-item {
  padding-bottom: 40px;
}
a.ag-link-hdr,
a.ag-link-hdr:visited {
  color: #ffffff;
}
a.ag-link-hdr:hover {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 600px) {
  .hdr-next-main {
    min-height: 150px;
  }
  .card-smx-event .card-smx-event-image {
    height: 125px !important;
  }
}
#cookie-notice {
  z-index: 1000300 !important;
}

hr.hr-blue {
  border-top: 4px solid #41ADD6;
}

.card-smx-event
.card-smx-event-image
.blue-bg {
  background: none !important;
  border: 3px solid #1C57A4;
}

/* Flexbox styles for homepage layout  */
.home-flex-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.event-item {
  flex-grow: 1;
  max-width: 19%;
  margin-right: 1%;
}
.event-blue-bg {
  background: none !important;
  border: 3px solid #1C57A4;
}
@media only screen and (max-width: 720px) {
  .home-flex-container {
	/* flex-wrap: wrap-reverse; */
    flex-direction: column;
  }
  .event-item {
    max-width: 100%;
    width: 100%;
  }
}
